import React from 'react';
import {injectSheet} from '../../lib/theme';

const styling = () => ({

});

class Overview extends React.Component {
    render() {
        return (
            <div>
                <h1>Marketing Newsletter</h1>
            </div>
        );
    }
}

export default injectSheet(styling)(Overview);
